pandoc-2.17.1.1: Conversion between markup formats

Copyright | Copyright (C) 2014-2022 Albert Krewinkel
License | GNU GPL, version 2 or above
Maintainer | Albert Krewinkel <tarleb+pandoc@moltkeplatz.de>
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.Org

Description

Conversion of org-mode formatted plain text to `Pandoc` document.

Synopsis

- readOrg :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readOrg #

Arguments

:: (PandocMonad m, ToSources a) |
=> ReaderOptions | Reader options
-> a |
-> m Pandoc |

Parse org-mode string and return a Pandoc document.